#
# Profile generated by Karaf Assembly Builder
#

# Parent profiles
attribute.parents = generated-startup generated-boot generated-installed

# Attributes
attribute.overlay = true

# Feature XML repositories
repository.mvn\:org.apache.karaf.features/standard/4.4.3/xml/features = mvn:org.apache.karaf.features/standard/4.4.3/xml/features
repository.mvn\:org.apache.karaf.examples/karaf-docker-example-app/4.4.3/xml/features = mvn:org.apache.karaf.examples/karaf-docker-example-app/4.4.3/xml/features
repository.mvn\:org.apache.karaf.features/static/4.4.3/xml/features = mvn:org.apache.karaf.features/static/4.4.3/xml/features

# Features
feature.static = static
feature.static-framework = static-framework
feature.scr = scr
feature.http-whiteboard = http-whiteboard
feature.karaf-docker-example-app = karaf-docker-example-app

# Bundles
bundle.mvn\:org.apache.karaf.services/org.apache.karaf.services.staticcm/4.4.3 = mvn:org.apache.karaf.services/org.apache.karaf.services.staticcm/4.4.3
